

if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[BarTavoliOrdine]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)

/****** Object:  Table [dbo].[BarTavoliOrdine]    Script Date: 25/09/2019 12:16:21 ******/
BEGIN


CREATE TABLE [dbo].[BarTavoliOrdine] (
	[Term] [int] NOT NULL ,
	[IDTavolo] [int] NOT NULL ,
	[IDProdotto] [int] NULL ,
	[NumeroRiga] [int] NOT NULL ,
	[Qta] [decimal](18, 6) NULL ,
	[PrezzoUnitario] [decimal](18, 6) NULL ,
	[PrezzoRiga] [decimal](18, 6) NULL ,
	[OraOrdinazione] [datetime] NULL ,
	[IDOperatore] [int] NULL ,
	[BancoTavolo] [varchar] (6) COLLATE Latin1_General_CI_AS NULL 
) ON [PRIMARY]

END
